[song]
name = Genesis Device/Dysphoria
artist = Cloudkicker
album = The Discovery
genre = progressive metal
year = 2008
song_length = 415017
charter = hubter
diff_band = -1
diff_guitar = 4
diff_bass = -1
diff_drums = 5
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 131050
icon = 0
playlist_track = 
track = 1
album_track = 1
delay = 0
loading_phrase = 

